<?xml version="1.0" standalone="yes"?>
<projectile-particle-system>
    	<texture value="true" path="images/splash_explode.png" luminance="true"/>
	<mode value="black"/>
    	<model value="true" path="models/rakete.g3d"/>
	<primitive value="quad"/>
	<offset x="-0.46" y="-0.48" z="0.28"/>
	<color red="0.78" green="0.78" blue="0.77" alpha="1" />
	<color-no-energy red="0.12" green="0.12" blue="0.13" alpha="0.4" />
    	<size value="0.08" />
    	<size-no-energy value="0.22" />
    	<speed value="10" />
	<gravity value="0"/>
    	<emission-rate value="10" />
    	<energy-max value="15" />
    	<energy-var value="5" />
	
	<trajectory type="linear">
		<speed value="10"/>
		<scale value="-0.05"/>
	</trajectory>
</projectile-particle-system>